div.error_list {
	background: pink url(../images/icon_error.gif) no-repeat 10px 10px;
	border: 2px solid red;
	color: #333;
	font-weight: bold;
	margin-bottom: 1em;
	padding: 10px 10px 10px 30px;
}

div.error_list p {
	margin: 0;	
}

form fieldset {
	margin-bottom: 1.5em;	
}

form p.req {
	color: red;
	float: right;
	font-style: italic;
	font-weight: bold;
}

form.cols fieldset {
	display: inline;
	float: left;
	margin-right: 4em;
}

form.cols fieldset.last {
	margin-right: 0;	
}

form fieldset.controls {
	clear: both;
	display: block;
	float: none;
	margin-right: 0;
}

form fieldset.controls .left {
	float: left;
}

form fieldset .right {
	float: right;
}

form fieldset.controls:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;	
}

form legend {
	color: #066;
	font-size: 116.67%; /* 14px */
	font-weight: bold;
	margin: 15px 15px 0;
	padding: 0;
	text-align: left;
}

form label {
	display: block;
	line-height: 1em;
	margin-bottom: 10px;
}

form input,
form select,
form textarea {
	display: block;
	margin: 0;
	padding: 0;	
}

form textarea {
	font-family: Arial, Helvetica, sans-serif;
	height: 120px;
	padding: 3px;
	overflow: auto;
	width: 260px;
}

form select optgroup {
	font-style: normal;	
}

form .input.alt label {
	display: inline;
	margin-right: 1em;
}

form .input.alt label input {
	display: inline;
	margin-right: 0.2em;
	vertical-align: middle;
}

form .input p.error {
	background: transparent url(../images/icon_error.gif) no-repeat center left;
	color: red;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-left: 20px;
}

form .input input.two,
form .input input.three,
form .input input.four,
form .input input.five,
form .input input.six,
form .input select.two,
form .input select.four,
form .input select.month {
	display: inline;	
}

form .input.alt select {
	display: inline;	
}

form .input.alt.stacked label {
	display: block;
	margin-right: 0;
}

form .field {
	margin-bottom: 30px;	
}
form .field.last {
	margin-bottom: 0;
}

form .input.date p {
	display: inline;
	margin: 0 0.2em;
	text-align: center;
}

form .input.stacked p {
	display: block;
	width: 188px;
}

form .field:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;	
}

form .input input.cal {
	display: inline;
	width: 68px;
}

form .input a.cal {
	background: transparent url(../images/icon_calendar.gif) no-repeat center center;
	display: inline-block;
	height: 20px;
	margin-left: 0.5em;
	width: 21px;
	vertical-align: top;
}

form .guidance {
	color: #999;
	margin-top: 0.2em;
}

form .guidance p,
form .guidance ul {
	margin-bottom: 0;
}

form input.two {
	width: 18px;	
}

form input.three {
	width: 24px;
}

form input.four {
	width: 30px;	
}

form input.five {
	width: 40px;	
}

form input.six {
	width: 66px;	
}

form select.two {
	width: 40px;	
}

form select.four {
	width: 52px;	
}

/* ie hacks */
* html form legend {
	margin: 15px 0 15px -8px;
	padding: 0;
}

form input,
form select {
	visibility: visible !important;
}